<?php
$c = new App\Models\Customer();
$c->name = 'Test';
$c->slug = 'test-1';
$c->phone = '01999999999';
$c->password = bcrypt('123456');
$c->verify = 1;
$c->status = 'active';
$c->password_set = true;
$c->save();
echo json_encode(App\Models\Customer::where('phone', '01999999999')->first());
